apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: prueba-gateway
  name: prueba-gateway
spec:
  ports:
  - name: "3001"
    port: 3001
    protocol: TCP
    targetPort: 3001
  selector:
    app: prueba-gateway
  type: NodePort
status:
  loadBalancer: {}
